MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000476Open CASCADE[OCCT] OCCT:Data Exchangepublic2002-06-20 15:102006-06-29 09:15
Reporterbugmaster 
Assigned Toskl 
PriorityimmediateSeveritytrivial 
StatusclosedResolutionunable to reproduce 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0000476: Regression on reading e3i files with respect of OCC30 and OCC40
DescriptionThe regressions cases must be analysed and fixed for KAS:dev:ros
For full information see attached EuclidBool_MLA.xls.

List of regressions :

with respect of OCC30

E3i File C30 C40 Dev New
TOP113.e3i: OK OK found found
TOP132.e3i: OK found found found
TOP134.e3i: OK found found found
TOP147.e3i: OK OK found found
TOP159.e3i: OK found found found
TOP161.e3i: OK OK found found
TOP179.e3i: OK OK found found
TOP180.e3i: OK OK found found
TOP205.e3i: OK found found found
TOP206.e3i: OK OK found found
TOP207.e3i: OK OK found found
TOP213.e3i: OK found found found
TOP214.e3i: OK found found found
TOP215.e3i: OK found found found
TOP221.e3i: OK found found found
TOP222.e3i: OK found found found
TOP223.e3i: OK found found found
TOP224.e3i: OK found found found
TOP226.e3i: OK OK found found
001VE001.e3i: OK found HANG UP HANG UP
001VE002.e3i: OK OK found found
002VE001.e3i: OK OK found found
004VE002.e3i: OK OK found found
005VE002.e3i: OK found found found
010DI002.e3i: OK found HANG UP HANG UP
100VE000.e3i: OK failed HANG UP HANG UP
2605190140.e3i: OK HANG UP HANG UP HANG UP
26269-313.e3i: OK HANG UP HANG UP HANG UP


with respect of OCC40

E3i File C30 C40 Dev New
TOP090.e3i: found OK found found
TOP108.e3i: found OK found found
TOP113.e3i: OK OK found found
TOP141.e3i: found OK found found
TOP147.e3i: OK OK found found
TOP160.e3i: found OK found found
TOP161.e3i: OK OK found found
TOP162.e3i: found OK found found
TOP170.e3i: found OK found found
TOP179.e3i: OK OK found found
TOP180.e3i: OK OK found found
TOP206.e3i: OK OK found found
TOP207.e3i: OK OK found found
TOP211.e3i: failed OK failed failed
TOP226.e3i: OK OK found found
001VE002.e3i: OK OK found found
002VE001.e3i: OK OK found found
004VE001.e3i: found OK found found
004VE002.e3i: OK OK found found
010DI001.e3i: found OK found found

Bugmaster
TagsNo tags attached.
Test case number
Attached Filesxls file icon EuclidBool_MLA.xls (52,736 bytes) 2002-06-20 11:10
? file icon Shape.brep (6,870 bytes) 2002-06-26 08:22
? file icon Arg.brep (2,000 bytes) 2002-06-26 08:23

- Relationships
related to 0004900closed Incorrect work of DRAW command bfuse 
related to 0004902assignedmsv Incorrected work of DRAW command bcut 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-06-20 15:56 bugmaster Assigned To bugmaster => pdn
2002-06-20 15:56 bugmaster Status new => assigned
2003-12-10 12:08 pdn Assigned To pdn => skl
2003-12-22 17:10 bugmaster OtherBugsDependingOnThis => 4900
2003-12-23 10:09 bugmaster OtherBugsDependingOnThis => 4902
2005-07-13 17:52 bugmaster Status assigned => closed
2005-07-13 17:52 bugmaster Fixed in Version => 5.2.2
2005-07-13 17:52 bugmaster Resolution @0@ => unable to reproduce
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker